Advertisement
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

KillChat Extension CC 1.0.2

Counter Kill and death For CustomChat

  1. Praxthisnovcht
    Dependency Plugins:
    CustomChat
    For PocketMine-MP:
    Pocketmine-MP 1.4 | API 1.9.0 +
    KillChat
    Authors: EvolSoft & Praxthisnovcht

    • Added option in the chat Format | CustomJoin
    • This Plugin uses the New API. You can't install it on old versions of PocketMine.
    • this plugin will not work without CustomChat!
    Source : https://github.com/Praxthisnovcht/KillChat

    Features

    • Kills Counter
    • Deaths Counter
    • save without databa
    To use it, you need to read the documentation before asking how it works please.

    development and problem with the plugin
    Optional Plugins:
    CustomChat
    Alternate Categories:
    • Chat Related
    • Fun
    • General
    • Informational
    • Mechanics
    Plugin Access:
    • Data Saving
    • Entities
    EvolSoft and PixelGuy75 like this.

Recent Updates

  1. connection to CustomChat
  2. Fix error
  3. Small Fix

Recent Reviews

  1. Nawaf_Craft1b
    Nawaf_Craft1b
    5/5,
    Version: 1.0.2
    Nice Plugin
    i'm Sory About Easy Plugin For BlockLocitions :)
  2. Gamecrafter
    Gamecrafter
    5/5,
    Version: 1.0.2
    Good job!
  3. Martin77Epic
    Martin77Epic
    5/5,
    Version: 1.0.2
    Very God
  4. Crowly
    Crowly
    5/5,
    Version: 1.0.2
    ItsNice !
  5. Asparanc
    Asparanc
    5/5,
    Version: 1.0.2
    Super plugin !
  6. cloud9350
    cloud9350
    5/5,
    Version: 1.0.2
    It's nice :)
    1. Praxthisnovcht
      Author's Response
      Thank Guy :D
  7. cloud9350
    cloud9350
    4/5,
    Version: 1.0.1
    Goot idea
    but here error.

    13:29:16 [CRITICAL] Could not load plugin 'KillChat': Unknown dependency
    13:29:16 [INFO] Loading DevTools v1.10.0
    13:29:16 [CRITICAL] Could not load plugin 'KillChat': Unknown dependency
    13:29:16 [CRITICAL] Could not load plugin 'KillChat': circular dependency detected

    .. and not load plugins.
    OS : CentOS 7 64bit
    PocketMine-MP Version : PocketMine-MP 1.4.1dev-232
    1. Praxthisnovcht
      Author's Response
      it needs CustomChat ...
Advertisement